RequireJS 2.1.11

A JavaScript module loader.

There is a newer version of this package available.
See the version list below for details.
Install-Package RequireJS -Version 2.1.11
dotnet add package RequireJS --version 2.1.11
<PackageReference Include="RequireJS" Version="2.1.11" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add RequireJS --version 2.1.11
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Showing the top 3 GitHub repositories that depend on RequireJS:

Repository Stars
quartznet/quartznet
Quartz Enterprise Scheduler .NET
nikhilk/scriptsharp
Script# Project - a C# to JavaScript compiler, to power your HTML5 and Node.js web development.
Chinchilla-Software-Com/CQRS
A lightweight enterprise Function as a Service (FaaS) framework to write function based serverless and micro-service applications in hybrid multi-datacentre, on-premise and Azure environments.

Version History

Version Downloads Last updated
2.3.6 32,100 8/27/2018
2.3.5 83,052 8/20/2017
2.3.4 22,784 7/21/2017
2.3.3 66,166 2/19/2017
2.3.2 82,539 9/17/2016
2.3.1 2,970 9/5/2016
2.3.0 968 9/4/2016
2.2.0 117,139 3/17/2016
2.1.22 95,025 11/21/2015
2.1.21 919 11/18/2015
2.1.20 69,085 7/27/2015
2.1.19 7,024 7/12/2015
2.1.18 36,874 5/29/2015
2.1.17 97,459 3/31/2015
2.1.16 20,852 2/10/2015
2.1.15 105,196 9/8/2014
2.1.14 49,612 6/2/2014
2.1.13 2,366 5/27/2014
2.1.12 752 5/27/2014
2.1.11 118,556 2/17/2014
2.1.10 18,046 1/9/2014
2.1.9 50,460 10/14/2013
2.1.8 56,004 7/9/2013
2.1.7 586 7/8/2013
2.1.6 22,832 5/11/2013
2.1.5 21,659 3/4/2013
2.1.4 20,537 1/24/2013
2.1.3 652 1/22/2013
2.1.2 15,814 11/21/2012
2.1.1 5,091 10/30/2012
2.0.4.1 9,027 8/8/2012
2.0.4 1,078 8/1/2012
1.0.6 9,509 2/17/2012
1.0.1 808 11/4/2011
1.0.0 758 10/19/2011
0.27.1 674 10/16/2011
Show less